<template>
	<view>
		<view class="w100 h-676 rows rowsc relative" style="background-image: linear-gradient(to bottom,#F3C0C3,#F7F6FA);">
			<view class="w100 rows rowsc absolute" style="top: 100rpx;">
				<view class="w-646 rows rowsm rowsc relative" style="height: 836rpx;">
					<image class="w100 h100" src="/static/images/evff.png" mode=""></image>
					<view class="rows rowsl rowsm absolute w100 h100 pt-80" style="top: 0;">
						<text class="fs-30 fw-b col333">客服微信</text>
						<image class="w-312 h-312 mt-100" src="/static/other/3.png" mode=""></image>
					</view>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {
			this.richText()
		},
		methods: {
			richText(){
				this.$tools.axiosFrom("POST","index/richText").then(res => {
					console.log(res)
				})
			}
		}
	}
</script>

<style>
	page{
		background-color: #F7F6FA;
	}
</style>